From: =?utf-8?q?Christian_G=C3=B6ttsche?= <cgzones@googlemail.com>
Date: Mon, 11 May 2020 13:45:16 +0200
Subject: add cmake project() command

Forwarded: not-needed

As the used source is only a subdirectory of the upstream source it does
not contain a cmake project() command.
---
 CMakeLists.txt | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index f701f98..2efa4fe 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1,3 +1,5 @@
+project(oxygencursors)
+
 include(cursors.cmake)
 include(config.cmake)
 include(setup.cmake)
